.join__title__middle{
    max-width: 525px;
}


.course__details__wrapper  .course__detail__container{
    margin-left: 20px;
    margin-top: 8px;

}
.course__details__wrapper .course__detail__container h2{
    margin-bottom: 22px;
}
.course__details__wrapper img{
    width: 50px;
    height: 50px;
}


.dotted__shapes__wrapper .dotted__rect__shapes__image{
    position: absolute;
    top: 4.5rem;
    right: 0;
    animation: up-down 3s ease-in-out infinite alternate-reverse both;
}

@media screen and (max-width:1000px) {
    .join__title__middle{
        width: 100%;
        max-width: 100%;
    }
    
}

@media screen and (max-width:765px) {
    .dotted__shapes__wrapper .dotted__rect__shapes__image{
        display: none;
    }

    
}

@keyframes up-down {
    0%{
        transform: translateY(10px);
    }
    100%{
        transform: translateY(-10px);
    }
    
}